Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-9448

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2014-9448
Last Modified 05 Jan 2015 10:03:17
Published 02 Jan 2015 03:59:07
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-9448

Summary

Buffer overflow in Mini-stream RM-MP3 Converter 3.1.2.1.2010.03.30 allows remote attackers to execute arbitrary code or cause a denial of service (crash) via a long string in a WAX file.

Vulnerable Systems

Application

  • Mini-stream Rm-mp3 Converter 3.1.2.1.2010.03.30


References

EXPLOIT-DB - 35377

EXPLOIT-DB - 35105

OSVDB - 81080


Last Updated: 27 May 2016 11:07:26